AOZ Studio Beta - Bug #859

Boolean values not showing in debugger variables window
10/31/2021 03:52 PM - Paul Kitching

Status:
Priority:
Assignee:
Category:
Target version:

Affected version:

Resolved
Normal

Francois Lionet

none

1.0.0 (B9) u16

Start date:
Due date:

% Done:

Estimated time:

10/31/2021

0%
0:00 hour

Description

It's just a blank field instead of saying "True" or "False".

History

#1 - 12/10/2021 08:31 AM - Francois Lionet

- Status changed from New to Resolved

Fixed.

04/23/2024
